html {
  height: 100%;
  width: 100%;
  background-color: #f5f5f5;
  font-family: 'Playfair Display', serif;
}

body {
  height: 100%;
  width: 100%;
  color: #242424;
}

#main {
  height: 100%;
  width: 100%;

  display: flex;
  align-items: center;
  justify-content: center;
}

#content {
  text-align: center;
}

#content h1 {
  font-size: 4vw;
}

#content #life-dates {
  font-size: 2vw;
  font-weight: normal;
}

#meta-controls {
  width: 100%;
  font-size: 2.4vw;
  text-align: right;
}

#meta-controls i {
  cursor: pointer;
  padding: 0.5rem;
  margin: 0 0 0.5rem 0;
}

#page-controls {
  margin: 1.2rem 0;
  font-size: 2.4vw;
  display: flex;
  justify-content: space-between
}

#page-controls i {
  cursor: pointer;
  padding: 1rem;
  margin: 0 0.5rem;
}

#autoplay-text {
  font-size: 2vw;
}

i#autoplay {
  font-size: 2.5vw;
  padding: 0;
  margin: 0 0.5rem;
  vertical-align: middle;
}

#external-pdf {
  color: #121212;
}

#pdf {
  cursor: pointer;
}

#footer {
  font-size: 2vw;
}

#links {
  padding: 2rem 0;
}

#links .link-wrapper {
  padding: 0.5rem 0;
}

#links a {
  font-size: 2vw;
  font-weight: bold;
  color: #242424;
  margin: 10rem 0;
}